using UnityEngine;
using System.Collections;

public class LoverDialog08 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Lover, 
                "No. He wasn't. And you know this. You know where he was. You know where I found him."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "I know, Anne, but there is a missing piece. I need to find it."
            ),
            new Speech
            (
                Enums.eCharacters.Lover, 
                "We're done here, James. Goodbye."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
